<!--% PROCESS 'shared-utils.tpl.html' %-->
		<ul>	
			<li><a href="<!--% hub_baseurl %-->calendar.php"><strong>⇧Upload⇧</strong></a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->index.html"><strong>Home »</strong></a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->syndication.html">Get Shows</a></li>
			<li><a href="<!--% absolute_url(baseurl) %-->about.html#so_you_want_to_record_a_podcast">Give Shows</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->about.html#how_to_help">Contribute</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->tags.html">Tags</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->about.html">About</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->search.html">Search</a></li>
		</ul>
